[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoRemoveDockClient

DoRemoveDockClient - method for removing a docking client

## Declaration

Source position: controls.pp line 1722

`protected procedure TWinControl.DoRemoveDockClient(`
`Client: TControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.